Package: org.codehaus.groovy.tools

## [Java] Class GrapeUtil

- org.codehaus.groovy.tools.GrapeUtil

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static Map<String, Object>` | `getIvyParts(String allstr)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public static Map<String, Object> getIvyParts(String allstr)